namespace MLComponentSample
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.Label17 = new System.Windows.Forms.Label();
            this.Version = new System.Windows.Forms.Label();
            this.GroupBox6 = new System.Windows.Forms.GroupBox();
            this.ClosePortButton = new System.Windows.Forms.Button();
            this.OpenPortButton = new System.Windows.Forms.Button();
            this.Label23 = new System.Windows.Forms.Label();
            this.MessageList = new System.Windows.Forms.ListBox();
            this.Label22 = new System.Windows.Forms.Label();
            this.Label21 = new System.Windows.Forms.Label();
            this.GroupBox5 = new System.Windows.Forms.GroupBox();
            this.Label14 = new System.Windows.Forms.Label();
            this.TailFile = new System.Windows.Forms.Label();
            this.GroupBox7 = new System.Windows.Forms.GroupBox();
            this.SendRawDataButton = new System.Windows.Forms.Button();
            this.SendStringDataButton = new System.Windows.Forms.Button();
            this.OutputTailButton = new System.Windows.Forms.Button();
            this.OutputHeaderButton = new System.Windows.Forms.Button();
            this.OutputButton = new System.Windows.Forms.Button();
            this.HeaderFile = new System.Windows.Forms.Label();
            this.OpenFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.MethodName = new System.Windows.Forms.Label();
            this.GetPrinter = new System.Windows.Forms.Button();
            this.GetPrnDataArrayButton = new System.Windows.Forms.Button();
            this.SetPrnDataArrayButton = new System.Windows.Forms.Button();
            this.SetPrnDataButton = new System.Windows.Forms.Button();
            this.GetInputFieldsButton = new System.Windows.Forms.Button();
            this.Label16 = new System.Windows.Forms.Label();
            this.Label15 = new System.Windows.Forms.Label();
            this.HeaderTailSetting = new System.Windows.Forms.CheckBox();
            this.EjectCut = new System.Windows.Forms.CheckBox();
            this.SortMark = new System.Windows.Forms.CheckBox();
            this.MultiCut = new System.Windows.Forms.ComboBox();
            this.MultiCutQty = new System.Windows.Forms.TextBox();
            this.Speed = new System.Windows.Forms.TextBox();
            this.Offset = new System.Windows.Forms.TextBox();
            this.Darkness = new System.Windows.Forms.TextBox();
            this.Label13 = new System.Windows.Forms.Label();
            this.Label12 = new System.Windows.Forms.Label();
            this.Label11 = new System.Windows.Forms.Label();
            this.Label10 = new System.Windows.Forms.Label();
            this.GroupBox9 = new System.Windows.Forms.GroupBox();
            this.SendCancelButton = new System.Windows.Forms.Button();
            this.CutButton = new System.Windows.Forms.Button();
            this.GetStatusButton = new System.Windows.Forms.Button();
            this.GroupBox8 = new System.Windows.Forms.GroupBox();
            this.Label9 = new System.Windows.Forms.Label();
            this.GroupBox1 = new System.Windows.Forms.GroupBox();
            this.Setting = new System.Windows.Forms.ComboBox();
            this.Protocol = new System.Windows.Forms.ComboBox();
            this.JobName = new System.Windows.Forms.TextBox();
            this.StatusID = new System.Windows.Forms.TextBox();
            this.Timeout = new System.Windows.Forms.TextBox();
            this.Label5 = new System.Windows.Forms.Label();
            this.Label4 = new System.Windows.Forms.Label();
            this.Label3 = new System.Windows.Forms.Label();
            this.Label2 = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.GroupBox2 = new System.Windows.Forms.GroupBox();
            this.LayoutFileButton = new System.Windows.Forms.Button();
            this.PrnDataType = new System.Windows.Forms.ComboBox();
            this.PrnData = new System.Windows.Forms.TextBox();
            this.LayoutFile = new System.Windows.Forms.TextBox();
            this.Label8 = new System.Windows.Forms.Label();
            this.Label7 = new System.Windows.Forms.Label();
            this.Label6 = new System.Windows.Forms.Label();
            this.Label18 = new System.Windows.Forms.Label();
            this.MethodResult = new System.Windows.Forms.Label();
            this.GroupBox4 = new System.Windows.Forms.GroupBox();
            this.Formoverlay = new System.Windows.Forms.ComboBox();
            this.TaxRate = new System.Windows.Forms.TextBox();
            this.TotalQtyCaption = new System.Windows.Forms.TextBox();
            this.LayoutNameCaption = new System.Windows.Forms.TextBox();
            this.Label20 = new System.Windows.Forms.Label();
            this.Label19 = new System.Windows.Forms.Label();
            this.GroupBox3 = new System.Windows.Forms.GroupBox();
            this.GroupBox10 = new System.Windows.Forms.GroupBox();
            this.DataInfo = new System.Windows.Forms.Button();
            this.txtEndChar = new System.Windows.Forms.TextBox();
            this.txtSendData = new System.Windows.Forms.TextBox();
            this.txtLength = new System.Windows.Forms.TextBox();
            this.Label27 = new System.Windows.Forms.Label();
            this.cmbType = new System.Windows.Forms.ComboBox();
            this.Label26 = new System.Windows.Forms.Label();
            this.Label25 = new System.Windows.Forms.Label();
            this.Label24 = new System.Windows.Forms.Label();
            this.GroupBox11 = new System.Windows.Forms.GroupBox();
            this.btnPairingBTDevice = new System.Windows.Forms.Button();
            this.PINCode = new System.Windows.Forms.TextBox();
            this.Label29 = new System.Windows.Forms.Label();
            this.btnSearchBTDevice = new System.Windows.Forms.Button();
            this.cmbBTDevice = new System.Windows.Forms.ComboBox();
            this.Label28 = new System.Windows.Forms.Label();
            this.GroupBox6.SuspendLayout();
            this.GroupBox5.SuspendLayout();
            this.GroupBox7.SuspendLayout();
            this.GroupBox9.SuspendLayout();
            this.GroupBox8.SuspendLayout();
            this.GroupBox1.SuspendLayout();
            this.GroupBox2.SuspendLayout();
            this.GroupBox4.SuspendLayout();
            this.GroupBox3.SuspendLayout();
            this.GroupBox10.SuspendLayout();
            this.GroupBox11.SuspendLayout();
            this.SuspendLayout();
            // 
            // Label17
            // 
            this.Label17.AutoSize = true;
            this.Label17.Location = new System.Drawing.Point(13, 34);
            this.Label17.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label17.Name = "Label17";
            this.Label17.Size = new System.Drawing.Size(124, 15);
            this.Label17.TabIndex = 0;
            this.Label17.Text = "フォームオーバーレイ:";
            // 
            // Version
            // 
            this.Version.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Version.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Version.Location = new System.Drawing.Point(16, 20);
            this.Version.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Version.Name = "Version";
            this.Version.Size = new System.Drawing.Size(354, 26);
            this.Version.TabIndex = 0;
            this.Version.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // GroupBox6
            // 
            this.GroupBox6.Controls.Add(this.ClosePortButton);
            this.GroupBox6.Controls.Add(this.OpenPortButton);
            this.GroupBox6.Location = new System.Drawing.Point(813, 19);
            this.GroupBox6.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox6.Name = "GroupBox6";
            this.GroupBox6.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox6.Size = new System.Drawing.Size(176, 125);
            this.GroupBox6.TabIndex = 42;
            this.GroupBox6.TabStop = false;
            this.GroupBox6.Text = "通信メソッド";
            // 
            // ClosePortButton
            // 
            this.ClosePortButton.Location = new System.Drawing.Point(16, 66);
            this.ClosePortButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.ClosePortButton.Name = "ClosePortButton";
            this.ClosePortButton.Size = new System.Drawing.Size(140, 29);
            this.ClosePortButton.TabIndex = 23;
            this.ClosePortButton.Text = "ClosePort";
            this.ClosePortButton.UseVisualStyleBackColor = true;
            this.ClosePortButton.Click += new System.EventHandler(this.ClosePortButton_Click);
            // 
            // OpenPortButton
            // 
            this.OpenPortButton.Location = new System.Drawing.Point(16, 30);
            this.OpenPortButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.OpenPortButton.Name = "OpenPortButton";
            this.OpenPortButton.Size = new System.Drawing.Size(140, 29);
            this.OpenPortButton.TabIndex = 22;
            this.OpenPortButton.Text = "OpenPort";
            this.OpenPortButton.UseVisualStyleBackColor = true;
            this.OpenPortButton.Click += new System.EventHandler(this.OpenPortButton_Click);
            // 
            // Label23
            // 
            this.Label23.AutoSize = true;
            this.Label23.Location = new System.Drawing.Point(829, 530);
            this.Label23.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label23.Name = "Label23";
            this.Label23.Size = new System.Drawing.Size(65, 15);
            this.Label23.TabIndex = 39;
            this.Label23.Text = "メッセージ:";
            // 
            // MessageList
            // 
            this.MessageList.FormattingEnabled = true;
            this.MessageList.HorizontalScrollbar = true;
            this.MessageList.ItemHeight = 15;
            this.MessageList.Location = new System.Drawing.Point(832, 549);
            this.MessageList.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.MessageList.Name = "MessageList";
            this.MessageList.Size = new System.Drawing.Size(488, 169);
            this.MessageList.TabIndex = 40;
            // 
            // Label22
            // 
            this.Label22.AutoSize = true;
            this.Label22.Location = new System.Drawing.Point(829, 492);
            this.Label22.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label22.Name = "Label22";
            this.Label22.Size = new System.Drawing.Size(89, 15);
            this.Label22.TabIndex = 37;
            this.Label22.Text = "戻り値(数値):";
            // 
            // Label21
            // 
            this.Label21.AutoSize = true;
            this.Label21.Location = new System.Drawing.Point(829, 456);
            this.Label21.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label21.Name = "Label21";
            this.Label21.Size = new System.Drawing.Size(66, 15);
            this.Label21.TabIndex = 36;
            this.Label21.Text = "メソッド名:";
            // 
            // GroupBox5
            // 
            this.GroupBox5.Controls.Add(this.Version);
            this.GroupBox5.Location = new System.Drawing.Point(415, 659);
            this.GroupBox5.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox5.Name = "GroupBox5";
            this.GroupBox5.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox5.Size = new System.Drawing.Size(391, 59);
            this.GroupBox5.TabIndex = 41;
            this.GroupBox5.TabStop = false;
            this.GroupBox5.Text = "バージョン";
            // 
            // Label14
            // 
            this.Label14.AutoSize = true;
            this.Label14.Location = new System.Drawing.Point(285, 160);
            this.Label14.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label14.Name = "Label14";
            this.Label14.Size = new System.Drawing.Size(32, 15);
            this.Label14.TabIndex = 18;
            this.Label14.Text = "[枚]";
            // 
            // TailFile
            // 
            this.TailFile.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.TailFile.Location = new System.Drawing.Point(16, 371);
            this.TailFile.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.TailFile.Name = "TailFile";
            this.TailFile.Size = new System.Drawing.Size(347, 26);
            this.TailFile.TabIndex = 17;
            this.TailFile.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // GroupBox7
            // 
            this.GroupBox7.Controls.Add(this.SendRawDataButton);
            this.GroupBox7.Controls.Add(this.SendStringDataButton);
            this.GroupBox7.Controls.Add(this.OutputTailButton);
            this.GroupBox7.Controls.Add(this.OutputHeaderButton);
            this.GroupBox7.Controls.Add(this.OutputButton);
            this.GroupBox7.Location = new System.Drawing.Point(997, 19);
            this.GroupBox7.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox7.Name = "GroupBox7";
            this.GroupBox7.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox7.Size = new System.Drawing.Size(340, 150);
            this.GroupBox7.TabIndex = 43;
            this.GroupBox7.TabStop = false;
            this.GroupBox7.Text = "出力メソッド";
            // 
            // SendRawDataButton
            // 
            this.SendRawDataButton.Location = new System.Drawing.Point(183, 66);
            this.SendRawDataButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.SendRawDataButton.Name = "SendRawDataButton";
            this.SendRawDataButton.Size = new System.Drawing.Size(140, 29);
            this.SendRawDataButton.TabIndex = 28;
            this.SendRawDataButton.Text = "SendRawData";
            this.SendRawDataButton.UseVisualStyleBackColor = true;
            this.SendRawDataButton.Click += new System.EventHandler(this.SendRawDataButton_Click);
            // 
            // SendStringDataButton
            // 
            this.SendStringDataButton.Location = new System.Drawing.Point(183, 30);
            this.SendStringDataButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.SendStringDataButton.Name = "SendStringDataButton";
            this.SendStringDataButton.Size = new System.Drawing.Size(140, 29);
            this.SendStringDataButton.TabIndex = 27;
            this.SendStringDataButton.Text = "SendStringData";
            this.SendStringDataButton.UseVisualStyleBackColor = true;
            this.SendStringDataButton.Click += new System.EventHandler(this.SendStringDataButton_Click);
            // 
            // OutputTailButton
            // 
            this.OutputTailButton.Location = new System.Drawing.Point(23, 102);
            this.OutputTailButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.OutputTailButton.Name = "OutputTailButton";
            this.OutputTailButton.Size = new System.Drawing.Size(140, 29);
            this.OutputTailButton.TabIndex = 26;
            this.OutputTailButton.Text = "OutputTail";
            this.OutputTailButton.UseVisualStyleBackColor = true;
            this.OutputTailButton.Click += new System.EventHandler(this.OutputTailButton_Click);
            // 
            // OutputHeaderButton
            // 
            this.OutputHeaderButton.Location = new System.Drawing.Point(23, 66);
            this.OutputHeaderButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.OutputHeaderButton.Name = "OutputHeaderButton";
            this.OutputHeaderButton.Size = new System.Drawing.Size(140, 29);
            this.OutputHeaderButton.TabIndex = 25;
            this.OutputHeaderButton.Text = "OutputHeader";
            this.OutputHeaderButton.UseVisualStyleBackColor = true;
            this.OutputHeaderButton.Click += new System.EventHandler(this.OutputHeaderButton_Click);
            // 
            // OutputButton
            // 
            this.OutputButton.Location = new System.Drawing.Point(23, 30);
            this.OutputButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.OutputButton.Name = "OutputButton";
            this.OutputButton.Size = new System.Drawing.Size(140, 29);
            this.OutputButton.TabIndex = 24;
            this.OutputButton.Text = "Output";
            this.OutputButton.UseVisualStyleBackColor = true;
            this.OutputButton.Click += new System.EventHandler(this.OutputButton_Click);
            // 
            // HeaderFile
            // 
            this.HeaderFile.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.HeaderFile.Location = new System.Drawing.Point(17, 305);
            this.HeaderFile.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.HeaderFile.Name = "HeaderFile";
            this.HeaderFile.Size = new System.Drawing.Size(347, 26);
            this.HeaderFile.TabIndex = 16;
            this.HeaderFile.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // OpenFileDialog1
            // 
            this.OpenFileDialog1.FileName = "OpenFileDialog1";
            // 
            // MethodName
            // 
            this.MethodName.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.MethodName.Location = new System.Drawing.Point(936, 452);
            this.MethodName.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.MethodName.Name = "MethodName";
            this.MethodName.Size = new System.Drawing.Size(283, 26);
            this.MethodName.TabIndex = 44;
            this.MethodName.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // GetPrinter
            // 
            this.GetPrinter.Location = new System.Drawing.Point(344, 31);
            this.GetPrinter.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GetPrinter.Name = "GetPrinter";
            this.GetPrinter.Size = new System.Drawing.Size(140, 29);
            this.GetPrinter.TabIndex = 36;
            this.GetPrinter.Text = "GetPrinter";
            this.GetPrinter.UseVisualStyleBackColor = true;
            this.GetPrinter.Click += new System.EventHandler(this.GetPrinter_Click);
            // 
            // GetPrnDataArrayButton
            // 
            this.GetPrnDataArrayButton.Location = new System.Drawing.Point(184, 69);
            this.GetPrnDataArrayButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GetPrnDataArrayButton.Name = "GetPrnDataArrayButton";
            this.GetPrnDataArrayButton.Size = new System.Drawing.Size(140, 29);
            this.GetPrnDataArrayButton.TabIndex = 35;
            this.GetPrnDataArrayButton.Text = "GetPrnDataArray";
            this.GetPrnDataArrayButton.UseVisualStyleBackColor = true;
            this.GetPrnDataArrayButton.Click += new System.EventHandler(this.GetPrnDataArrayButton_Click);
            // 
            // SetPrnDataArrayButton
            // 
            this.SetPrnDataArrayButton.Location = new System.Drawing.Point(184, 31);
            this.SetPrnDataArrayButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.SetPrnDataArrayButton.Name = "SetPrnDataArrayButton";
            this.SetPrnDataArrayButton.Size = new System.Drawing.Size(140, 29);
            this.SetPrnDataArrayButton.TabIndex = 34;
            this.SetPrnDataArrayButton.Text = "SetPrnDataArray";
            this.SetPrnDataArrayButton.UseVisualStyleBackColor = true;
            this.SetPrnDataArrayButton.Click += new System.EventHandler(this.SetPrnDataArrayButton_Click);
            // 
            // SetPrnDataButton
            // 
            this.SetPrnDataButton.Location = new System.Drawing.Point(17, 68);
            this.SetPrnDataButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.SetPrnDataButton.Name = "SetPrnDataButton";
            this.SetPrnDataButton.Size = new System.Drawing.Size(140, 29);
            this.SetPrnDataButton.TabIndex = 33;
            this.SetPrnDataButton.Text = "SetPrnDataFields";
            this.SetPrnDataButton.UseVisualStyleBackColor = true;
            this.SetPrnDataButton.Click += new System.EventHandler(this.SetPrnDataButton_Click);
            // 
            // GetInputFieldsButton
            // 
            this.GetInputFieldsButton.Location = new System.Drawing.Point(17, 31);
            this.GetInputFieldsButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GetInputFieldsButton.Name = "GetInputFieldsButton";
            this.GetInputFieldsButton.Size = new System.Drawing.Size(140, 29);
            this.GetInputFieldsButton.TabIndex = 32;
            this.GetInputFieldsButton.Text = "GetInputFields";
            this.GetInputFieldsButton.UseVisualStyleBackColor = true;
            this.GetInputFieldsButton.Click += new System.EventHandler(this.GetInputFieldsButton_Click);
            // 
            // Label16
            // 
            this.Label16.AutoSize = true;
            this.Label16.Location = new System.Drawing.Point(13, 350);
            this.Label16.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label16.Name = "Label16";
            this.Label16.Size = new System.Drawing.Size(60, 15);
            this.Label16.TabIndex = 15;
            this.Label16.Text = "テール札:";
            // 
            // Label15
            // 
            this.Label15.AutoSize = true;
            this.Label15.Location = new System.Drawing.Point(13, 285);
            this.Label15.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label15.Name = "Label15";
            this.Label15.Size = new System.Drawing.Size(57, 15);
            this.Label15.TabIndex = 14;
            this.Label15.Text = "ヘッダ札:";
            // 
            // HeaderTailSetting
            // 
            this.HeaderTailSetting.AutoSize = true;
            this.HeaderTailSetting.Location = new System.Drawing.Point(37, 249);
            this.HeaderTailSetting.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.HeaderTailSetting.Name = "HeaderTailSetting";
            this.HeaderTailSetting.Size = new System.Drawing.Size(184, 19);
            this.HeaderTailSetting.TabIndex = 16;
            this.HeaderTailSetting.Text = "ヘッダ・テール札を出力する";
            this.HeaderTailSetting.UseVisualStyleBackColor = true;
            // 
            // EjectCut
            // 
            this.EjectCut.AutoSize = true;
            this.EjectCut.Location = new System.Drawing.Point(37, 221);
            this.EjectCut.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.EjectCut.Name = "EjectCut";
            this.EjectCut.Size = new System.Drawing.Size(155, 19);
            this.EjectCut.TabIndex = 15;
            this.EjectCut.Text = "排出カットを使用する";
            this.EjectCut.UseVisualStyleBackColor = true;
            // 
            // SortMark
            // 
            this.SortMark.AutoSize = true;
            this.SortMark.Location = new System.Drawing.Point(37, 192);
            this.SortMark.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.SortMark.Name = "SortMark";
            this.SortMark.Size = new System.Drawing.Size(169, 19);
            this.SortMark.TabIndex = 14;
            this.SortMark.Text = "仕分けマークを印字する";
            this.SortMark.UseVisualStyleBackColor = true;
            // 
            // MultiCut
            // 
            this.MultiCut.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.MultiCut.FormattingEnabled = true;
            this.MultiCut.Location = new System.Drawing.Point(163, 125);
            this.MultiCut.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.MultiCut.Name = "MultiCut";
            this.MultiCut.Size = new System.Drawing.Size(185, 23);
            this.MultiCut.TabIndex = 12;
            // 
            // MultiCutQty
            // 
            this.MultiCutQty.Location = new System.Drawing.Point(163, 156);
            this.MultiCutQty.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.MultiCutQty.Name = "MultiCutQty";
            this.MultiCutQty.Size = new System.Drawing.Size(115, 22);
            this.MultiCutQty.TabIndex = 13;
            // 
            // Speed
            // 
            this.Speed.Location = new System.Drawing.Point(163, 62);
            this.Speed.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.Speed.Name = "Speed";
            this.Speed.Size = new System.Drawing.Size(185, 22);
            this.Speed.TabIndex = 10;
            // 
            // Offset
            // 
            this.Offset.Location = new System.Drawing.Point(163, 94);
            this.Offset.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.Offset.Name = "Offset";
            this.Offset.Size = new System.Drawing.Size(185, 22);
            this.Offset.TabIndex = 11;
            // 
            // Darkness
            // 
            this.Darkness.Location = new System.Drawing.Point(163, 30);
            this.Darkness.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.Darkness.Name = "Darkness";
            this.Darkness.Size = new System.Drawing.Size(185, 22);
            this.Darkness.TabIndex = 9;
            // 
            // Label13
            // 
            this.Label13.AutoSize = true;
            this.Label13.Location = new System.Drawing.Point(13, 160);
            this.Label13.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label13.Name = "Label13";
            this.Label13.Size = new System.Drawing.Size(70, 15);
            this.Label13.TabIndex = 4;
            this.Label13.Text = "指定枚数:";
            // 
            // Label12
            // 
            this.Label12.AutoSize = true;
            this.Label12.Location = new System.Drawing.Point(13, 129);
            this.Label12.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label12.Name = "Label12";
            this.Label12.Size = new System.Drawing.Size(71, 15);
            this.Label12.TabIndex = 3;
            this.Label12.Text = "カット方法:";
            // 
            // Label11
            // 
            this.Label11.AutoSize = true;
            this.Label11.Location = new System.Drawing.Point(13, 98);
            this.Label11.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label11.Name = "Label11";
            this.Label11.Size = new System.Drawing.Size(70, 15);
            this.Label11.TabIndex = 2;
            this.Label11.Text = "印字補正:";
            // 
            // Label10
            // 
            this.Label10.AutoSize = true;
            this.Label10.Location = new System.Drawing.Point(13, 66);
            this.Label10.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label10.Name = "Label10";
            this.Label10.Size = new System.Drawing.Size(70, 15);
            this.Label10.TabIndex = 1;
            this.Label10.Text = "印字速度:";
            // 
            // GroupBox9
            // 
            this.GroupBox9.Controls.Add(this.GetPrinter);
            this.GroupBox9.Controls.Add(this.GetPrnDataArrayButton);
            this.GroupBox9.Controls.Add(this.SetPrnDataArrayButton);
            this.GroupBox9.Controls.Add(this.SetPrnDataButton);
            this.GroupBox9.Controls.Add(this.GetInputFieldsButton);
            this.GroupBox9.Location = new System.Drawing.Point(813, 278);
            this.GroupBox9.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox9.Name = "GroupBox9";
            this.GroupBox9.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox9.Size = new System.Drawing.Size(507, 112);
            this.GroupBox9.TabIndex = 47;
            this.GroupBox9.TabStop = false;
            this.GroupBox9.Text = "情報取得・設定メソッド";
            // 
            // SendCancelButton
            // 
            this.SendCancelButton.Location = new System.Drawing.Point(344, 30);
            this.SendCancelButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.SendCancelButton.Name = "SendCancelButton";
            this.SendCancelButton.Size = new System.Drawing.Size(140, 29);
            this.SendCancelButton.TabIndex = 31;
            this.SendCancelButton.Text = "SendCancel";
            this.SendCancelButton.UseVisualStyleBackColor = true;
            this.SendCancelButton.Click += new System.EventHandler(this.SendCancelButton_Click);
            // 
            // CutButton
            // 
            this.CutButton.Location = new System.Drawing.Point(184, 30);
            this.CutButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.CutButton.Name = "CutButton";
            this.CutButton.Size = new System.Drawing.Size(140, 29);
            this.CutButton.TabIndex = 30;
            this.CutButton.Text = "Cut";
            this.CutButton.UseVisualStyleBackColor = true;
            this.CutButton.Click += new System.EventHandler(this.CutButton_Click);
            // 
            // GetStatusButton
            // 
            this.GetStatusButton.Location = new System.Drawing.Point(17, 30);
            this.GetStatusButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GetStatusButton.Name = "GetStatusButton";
            this.GetStatusButton.Size = new System.Drawing.Size(140, 29);
            this.GetStatusButton.TabIndex = 29;
            this.GetStatusButton.Text = "GetStatus";
            this.GetStatusButton.UseVisualStyleBackColor = true;
            this.GetStatusButton.Click += new System.EventHandler(this.GetStatusButton_Click);
            // 
            // GroupBox8
            // 
            this.GroupBox8.Controls.Add(this.SendCancelButton);
            this.GroupBox8.Controls.Add(this.CutButton);
            this.GroupBox8.Controls.Add(this.GetStatusButton);
            this.GroupBox8.Location = new System.Drawing.Point(813, 176);
            this.GroupBox8.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox8.Name = "GroupBox8";
            this.GroupBox8.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox8.Size = new System.Drawing.Size(507, 79);
            this.GroupBox8.TabIndex = 46;
            this.GroupBox8.TabStop = false;
            this.GroupBox8.Text = "制御メソッド";
            // 
            // Label9
            // 
            this.Label9.AutoSize = true;
            this.Label9.Location = new System.Drawing.Point(13, 34);
            this.Label9.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label9.Name = "Label9";
            this.Label9.Size = new System.Drawing.Size(70, 15);
            this.Label9.TabIndex = 0;
            this.Label9.Text = "印字濃度:";
            // 
            // GroupBox1
            // 
            this.GroupBox1.Controls.Add(this.Setting);
            this.GroupBox1.Controls.Add(this.Protocol);
            this.GroupBox1.Controls.Add(this.JobName);
            this.GroupBox1.Controls.Add(this.StatusID);
            this.GroupBox1.Controls.Add(this.Timeout);
            this.GroupBox1.Controls.Add(this.Label5);
            this.GroupBox1.Controls.Add(this.Label4);
            this.GroupBox1.Controls.Add(this.Label3);
            this.GroupBox1.Controls.Add(this.Label2);
            this.GroupBox1.Controls.Add(this.Label1);
            this.GroupBox1.Location = new System.Drawing.Point(16, 19);
            this.GroupBox1.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox1.Name = "GroupBox1";
            this.GroupBox1.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox1.Size = new System.Drawing.Size(391, 222);
            this.GroupBox1.TabIndex = 33;
            this.GroupBox1.TabStop = false;
            this.GroupBox1.Text = "通信設定";
            // 
            // Setting
            // 
            this.Setting.FormattingEnabled = true;
            this.Setting.Location = new System.Drawing.Point(9, 52);
            this.Setting.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.Setting.Name = "Setting";
            this.Setting.Size = new System.Drawing.Size(353, 23);
            this.Setting.TabIndex = 20;
            // 
            // Protocol
            // 
            this.Protocol.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.Protocol.FormattingEnabled = true;
            this.Protocol.Location = new System.Drawing.Point(155, 92);
            this.Protocol.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.Protocol.Name = "Protocol";
            this.Protocol.Size = new System.Drawing.Size(215, 23);
            this.Protocol.TabIndex = 1;
            // 
            // JobName
            // 
            this.JobName.Location = new System.Drawing.Point(155, 188);
            this.JobName.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.JobName.Name = "JobName";
            this.JobName.Size = new System.Drawing.Size(215, 22);
            this.JobName.TabIndex = 4;
            // 
            // StatusID
            // 
            this.StatusID.Location = new System.Drawing.Point(155, 156);
            this.StatusID.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.StatusID.Name = "StatusID";
            this.StatusID.Size = new System.Drawing.Size(215, 22);
            this.StatusID.TabIndex = 3;
            // 
            // Timeout
            // 
            this.Timeout.Location = new System.Drawing.Point(155, 125);
            this.Timeout.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.Timeout.Name = "Timeout";
            this.Timeout.Size = new System.Drawing.Size(215, 22);
            this.Timeout.TabIndex = 2;
            // 
            // Label5
            // 
            this.Label5.AutoSize = true;
            this.Label5.Location = new System.Drawing.Point(13, 191);
            this.Label5.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label5.Name = "Label5";
            this.Label5.Size = new System.Drawing.Size(56, 15);
            this.Label5.TabIndex = 4;
            this.Label5.Text = "ジョブ名:";
            // 
            // Label4
            // 
            this.Label4.AutoSize = true;
            this.Label4.Location = new System.Drawing.Point(13, 160);
            this.Label4.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label4.Name = "Label4";
            this.Label4.Size = new System.Drawing.Size(79, 15);
            this.Label4.TabIndex = 3;
            this.Label4.Text = "ステータスID:";
            // 
            // Label3
            // 
            this.Label3.AutoSize = true;
            this.Label3.Location = new System.Drawing.Point(13, 129);
            this.Label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label3.Name = "Label3";
            this.Label3.Size = new System.Drawing.Size(76, 15);
            this.Label3.TabIndex = 2;
            this.Label3.Text = "タイムアウト:";
            // 
            // Label2
            // 
            this.Label2.AutoSize = true;
            this.Label2.Location = new System.Drawing.Point(13, 98);
            this.Label2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(65, 15);
            this.Label2.TabIndex = 1;
            this.Label2.Text = "プロトコル:";
            // 
            // Label1
            // 
            this.Label1.AutoSize = true;
            this.Label1.Location = new System.Drawing.Point(13, 34);
            this.Label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(70, 15);
            this.Label1.TabIndex = 0;
            this.Label1.Text = "通信設定:";
            // 
            // GroupBox2
            // 
            this.GroupBox2.Controls.Add(this.LayoutFileButton);
            this.GroupBox2.Controls.Add(this.PrnDataType);
            this.GroupBox2.Controls.Add(this.PrnData);
            this.GroupBox2.Controls.Add(this.LayoutFile);
            this.GroupBox2.Controls.Add(this.Label8);
            this.GroupBox2.Controls.Add(this.Label7);
            this.GroupBox2.Controls.Add(this.Label6);
            this.GroupBox2.Location = new System.Drawing.Point(16, 249);
            this.GroupBox2.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox2.Name = "GroupBox2";
            this.GroupBox2.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox2.Size = new System.Drawing.Size(391, 189);
            this.GroupBox2.TabIndex = 34;
            this.GroupBox2.TabStop = false;
            this.GroupBox2.Text = "基本設定";
            // 
            // LayoutFileButton
            // 
            this.LayoutFileButton.Location = new System.Drawing.Point(312, 50);
            this.LayoutFileButton.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.LayoutFileButton.Name = "LayoutFileButton";
            this.LayoutFileButton.Size = new System.Drawing.Size(59, 29);
            this.LayoutFileButton.TabIndex = 6;
            this.LayoutFileButton.Text = "参照";
            this.LayoutFileButton.UseVisualStyleBackColor = true;
            this.LayoutFileButton.Click += new System.EventHandler(this.LayoutFileButton_Click);
            // 
            // PrnDataType
            // 
            this.PrnDataType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.PrnDataType.FormattingEnabled = true;
            this.PrnDataType.Location = new System.Drawing.Point(104, 142);
            this.PrnDataType.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.PrnDataType.Name = "PrnDataType";
            this.PrnDataType.Size = new System.Drawing.Size(185, 23);
            this.PrnDataType.TabIndex = 8;
            // 
            // PrnData
            // 
            this.PrnData.AcceptsReturn = true;
            this.PrnData.AcceptsTab = true;
            this.PrnData.Location = new System.Drawing.Point(16, 105);
            this.PrnData.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.PrnData.Multiline = true;
            this.PrnData.Name = "PrnData";
            this.PrnData.Size = new System.Drawing.Size(347, 23);
            this.PrnData.TabIndex = 7;
            // 
            // LayoutFile
            // 
            this.LayoutFile.Location = new System.Drawing.Point(16, 52);
            this.LayoutFile.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.LayoutFile.Name = "LayoutFile";
            this.LayoutFile.Size = new System.Drawing.Size(287, 22);
            this.LayoutFile.TabIndex = 5;
            // 
            // Label8
            // 
            this.Label8.AutoSize = true;
            this.Label8.Location = new System.Drawing.Point(13, 146);
            this.Label8.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label8.Name = "Label8";
            this.Label8.Size = new System.Drawing.Size(76, 15);
            this.Label8.TabIndex = 2;
            this.Label8.Text = "データタイプ:";
            // 
            // Label7
            // 
            this.Label7.AutoSize = true;
            this.Label7.Location = new System.Drawing.Point(13, 86);
            this.Label7.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label7.Name = "Label7";
            this.Label7.Size = new System.Drawing.Size(74, 15);
            this.Label7.TabIndex = 1;
            this.Label7.Text = "印字データ:";
            // 
            // Label6
            // 
            this.Label6.AutoSize = true;
            this.Label6.Location = new System.Drawing.Point(13, 34);
            this.Label6.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label6.Name = "Label6";
            this.Label6.Size = new System.Drawing.Size(104, 15);
            this.Label6.TabIndex = 0;
            this.Label6.Text = "レイアウトファイル";
            // 
            // Label18
            // 
            this.Label18.AutoSize = true;
            this.Label18.Location = new System.Drawing.Point(13, 66);
            this.Label18.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label18.Name = "Label18";
            this.Label18.Size = new System.Drawing.Size(80, 15);
            this.Label18.TabIndex = 1;
            this.Label18.Text = "レイアウト名:";
            // 
            // MethodResult
            // 
            this.MethodResult.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.MethodResult.Location = new System.Drawing.Point(936, 486);
            this.MethodResult.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.MethodResult.Name = "MethodResult";
            this.MethodResult.Size = new System.Drawing.Size(107, 26);
            this.MethodResult.TabIndex = 45;
            this.MethodResult.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // GroupBox4
            // 
            this.GroupBox4.Controls.Add(this.Formoverlay);
            this.GroupBox4.Controls.Add(this.TaxRate);
            this.GroupBox4.Controls.Add(this.TotalQtyCaption);
            this.GroupBox4.Controls.Add(this.LayoutNameCaption);
            this.GroupBox4.Controls.Add(this.Label20);
            this.GroupBox4.Controls.Add(this.Label19);
            this.GroupBox4.Controls.Add(this.Label18);
            this.GroupBox4.Controls.Add(this.Label17);
            this.GroupBox4.Location = new System.Drawing.Point(16, 445);
            this.GroupBox4.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox4.Name = "GroupBox4";
            this.GroupBox4.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox4.Size = new System.Drawing.Size(391, 166);
            this.GroupBox4.TabIndex = 38;
            this.GroupBox4.TabStop = false;
            this.GroupBox4.Text = "特殊設定";
            // 
            // Formoverlay
            // 
            this.Formoverlay.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.Formoverlay.FormattingEnabled = true;
            this.Formoverlay.Location = new System.Drawing.Point(155, 30);
            this.Formoverlay.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.Formoverlay.Name = "Formoverlay";
            this.Formoverlay.Size = new System.Drawing.Size(215, 23);
            this.Formoverlay.TabIndex = 17;
            // 
            // TaxRate
            // 
            this.TaxRate.Location = new System.Drawing.Point(155, 125);
            this.TaxRate.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.TaxRate.Name = "TaxRate";
            this.TaxRate.Size = new System.Drawing.Size(215, 22);
            this.TaxRate.TabIndex = 20;
            // 
            // TotalQtyCaption
            // 
            this.TotalQtyCaption.Location = new System.Drawing.Point(155, 94);
            this.TotalQtyCaption.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.TotalQtyCaption.Name = "TotalQtyCaption";
            this.TotalQtyCaption.Size = new System.Drawing.Size(215, 22);
            this.TotalQtyCaption.TabIndex = 19;
            // 
            // LayoutNameCaption
            // 
            this.LayoutNameCaption.Location = new System.Drawing.Point(155, 62);
            this.LayoutNameCaption.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.LayoutNameCaption.Name = "LayoutNameCaption";
            this.LayoutNameCaption.Size = new System.Drawing.Size(215, 22);
            this.LayoutNameCaption.TabIndex = 18;
            // 
            // Label20
            // 
            this.Label20.AutoSize = true;
            this.Label20.Location = new System.Drawing.Point(13, 129);
            this.Label20.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label20.Name = "Label20";
            this.Label20.Size = new System.Drawing.Size(55, 15);
            this.Label20.TabIndex = 3;
            this.Label20.Text = "消費税:";
            // 
            // Label19
            // 
            this.Label19.AutoSize = true;
            this.Label19.Location = new System.Drawing.Point(13, 98);
            this.Label19.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label19.Name = "Label19";
            this.Label19.Size = new System.Drawing.Size(85, 15);
            this.Label19.TabIndex = 2;
            this.Label19.Text = "総発行枚数:";
            // 
            // GroupBox3
            // 
            this.GroupBox3.Controls.Add(this.Label14);
            this.GroupBox3.Controls.Add(this.TailFile);
            this.GroupBox3.Controls.Add(this.HeaderFile);
            this.GroupBox3.Controls.Add(this.Label16);
            this.GroupBox3.Controls.Add(this.Label15);
            this.GroupBox3.Controls.Add(this.HeaderTailSetting);
            this.GroupBox3.Controls.Add(this.EjectCut);
            this.GroupBox3.Controls.Add(this.SortMark);
            this.GroupBox3.Controls.Add(this.MultiCut);
            this.GroupBox3.Controls.Add(this.MultiCutQty);
            this.GroupBox3.Controls.Add(this.Speed);
            this.GroupBox3.Controls.Add(this.Offset);
            this.GroupBox3.Controls.Add(this.Darkness);
            this.GroupBox3.Controls.Add(this.Label13);
            this.GroupBox3.Controls.Add(this.Label12);
            this.GroupBox3.Controls.Add(this.Label11);
            this.GroupBox3.Controls.Add(this.Label10);
            this.GroupBox3.Controls.Add(this.Label9);
            this.GroupBox3.Location = new System.Drawing.Point(415, 19);
            this.GroupBox3.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox3.Name = "GroupBox3";
            this.GroupBox3.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox3.Size = new System.Drawing.Size(391, 419);
            this.GroupBox3.TabIndex = 35;
            this.GroupBox3.TabStop = false;
            this.GroupBox3.Text = "通信設定";
            // 
            // GroupBox10
            // 
            this.GroupBox10.Controls.Add(this.DataInfo);
            this.GroupBox10.Controls.Add(this.txtEndChar);
            this.GroupBox10.Controls.Add(this.txtSendData);
            this.GroupBox10.Controls.Add(this.txtLength);
            this.GroupBox10.Controls.Add(this.Label27);
            this.GroupBox10.Controls.Add(this.cmbType);
            this.GroupBox10.Controls.Add(this.Label26);
            this.GroupBox10.Controls.Add(this.Label25);
            this.GroupBox10.Controls.Add(this.Label24);
            this.GroupBox10.Location = new System.Drawing.Point(415, 445);
            this.GroupBox10.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox10.Name = "GroupBox10";
            this.GroupBox10.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.GroupBox10.Size = new System.Drawing.Size(391, 206);
            this.GroupBox10.TabIndex = 49;
            this.GroupBox10.TabStop = false;
            this.GroupBox10.Text = "SendStringData/SendRawData";
            // 
            // DataInfo
            // 
            this.DataInfo.Location = new System.Drawing.Point(324, 18);
            this.DataInfo.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.DataInfo.Name = "DataInfo";
            this.DataInfo.Size = new System.Drawing.Size(40, 38);
            this.DataInfo.TabIndex = 37;
            this.DataInfo.UseVisualStyleBackColor = true;
            this.DataInfo.Click += new System.EventHandler(this.DataInfo_Click);
            // 
            // txtEndChar
            // 
            this.txtEndChar.Location = new System.Drawing.Point(163, 164);
            this.txtEndChar.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.txtEndChar.Name = "txtEndChar";
            this.txtEndChar.Size = new System.Drawing.Size(115, 22);
            this.txtEndChar.TabIndex = 22;
            // 
            // txtSendData
            // 
            this.txtSendData.AcceptsReturn = true;
            this.txtSendData.AcceptsTab = true;
            this.txtSendData.Location = new System.Drawing.Point(16, 62);
            this.txtSendData.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.txtSendData.Multiline = true;
            this.txtSendData.Name = "txtSendData";
            this.txtSendData.Size = new System.Drawing.Size(347, 23);
            this.txtSendData.TabIndex = 9;
            // 
            // txtLength
            // 
            this.txtLength.Location = new System.Drawing.Point(163, 132);
            this.txtLength.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.txtLength.Name = "txtLength";
            this.txtLength.Size = new System.Drawing.Size(115, 22);
            this.txtLength.TabIndex = 21;
            // 
            // Label27
            // 
            this.Label27.AutoSize = true;
            this.Label27.Location = new System.Drawing.Point(15, 168);
            this.Label27.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label27.Name = "Label27";
            this.Label27.Size = new System.Drawing.Size(122, 15);
            this.Label27.TabIndex = 22;
            this.Label27.Text = "受信終了キャラクタ:";
            // 
            // cmbType
            // 
            this.cmbType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbType.FormattingEnabled = true;
            this.cmbType.Location = new System.Drawing.Point(163, 100);
            this.cmbType.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.cmbType.Name = "cmbType";
            this.cmbType.Size = new System.Drawing.Size(185, 23);
            this.cmbType.TabIndex = 20;
            // 
            // Label26
            // 
            this.Label26.AutoSize = true;
            this.Label26.Location = new System.Drawing.Point(15, 136);
            this.Label26.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label26.Name = "Label26";
            this.Label26.Size = new System.Drawing.Size(90, 15);
            this.Label26.TabIndex = 21;
            this.Label26.Text = "受信バイト数:";
            // 
            // Label25
            // 
            this.Label25.AutoSize = true;
            this.Label25.Location = new System.Drawing.Point(15, 104);
            this.Label25.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label25.Name = "Label25";
            this.Label25.Size = new System.Drawing.Size(106, 15);
            this.Label25.TabIndex = 20;
            this.Label25.Text = "受信データタイプ:";
            // 
            // Label24
            // 
            this.Label24.AutoSize = true;
            this.Label24.Location = new System.Drawing.Point(13, 44);
            this.Label24.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label24.Name = "Label24";
            this.Label24.Size = new System.Drawing.Size(74, 15);
            this.Label24.TabIndex = 19;
            this.Label24.Text = "送信データ:";
            // 
            // GroupBox11
            // 
            this.GroupBox11.Controls.Add(this.btnPairingBTDevice);
            this.GroupBox11.Controls.Add(this.PINCode);
            this.GroupBox11.Controls.Add(this.Label29);
            this.GroupBox11.Controls.Add(this.btnSearchBTDevice);
            this.GroupBox11.Controls.Add(this.cmbBTDevice);
            this.GroupBox11.Controls.Add(this.Label28);
            this.GroupBox11.Location = new System.Drawing.Point(16, 618);
            this.GroupBox11.Name = "GroupBox11";
            this.GroupBox11.Size = new System.Drawing.Size(391, 106);
            this.GroupBox11.TabIndex = 50;
            this.GroupBox11.TabStop = false;
            this.GroupBox11.Text = "Bluetooth";
            // 
            // btnPairingBTDevice
            // 
            this.btnPairingBTDevice.Location = new System.Drawing.Point(232, 59);
            this.btnPairingBTDevice.Margin = new System.Windows.Forms.Padding(4);
            this.btnPairingBTDevice.Name = "btnPairingBTDevice";
            this.btnPairingBTDevice.Size = new System.Drawing.Size(139, 29);
            this.btnPairingBTDevice.TabIndex = 40;
            this.btnPairingBTDevice.Text = "ペアリング";
            this.btnPairingBTDevice.UseVisualStyleBackColor = true;
            this.btnPairingBTDevice.Click += new System.EventHandler(this.btnPairingBTDevice_Click);
            // 
            // PINCode
            // 
            this.PINCode.ImeMode = System.Windows.Forms.ImeMode.Alpha;
            this.PINCode.Location = new System.Drawing.Point(87, 63);
            this.PINCode.Margin = new System.Windows.Forms.Padding(4);
            this.PINCode.MaxLength = 16;
            this.PINCode.Name = "PINCode";
            this.PINCode.Size = new System.Drawing.Size(137, 22);
            this.PINCode.TabIndex = 21;
            // 
            // Label29
            // 
            this.Label29.AutoSize = true;
            this.Label29.Location = new System.Drawing.Point(13, 66);
            this.Label29.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label29.Name = "Label29";
            this.Label29.Size = new System.Drawing.Size(66, 15);
            this.Label29.TabIndex = 39;
            this.Label29.Text = "PINコード:";
            // 
            // btnSearchBTDevice
            // 
            this.btnSearchBTDevice.Location = new System.Drawing.Point(312, 22);
            this.btnSearchBTDevice.Margin = new System.Windows.Forms.Padding(4);
            this.btnSearchBTDevice.Name = "btnSearchBTDevice";
            this.btnSearchBTDevice.Size = new System.Drawing.Size(59, 29);
            this.btnSearchBTDevice.TabIndex = 9;
            this.btnSearchBTDevice.Text = "検索";
            this.btnSearchBTDevice.UseVisualStyleBackColor = true;
            this.btnSearchBTDevice.Click += new System.EventHandler(this.btnSearchBTDevice_Click);
            // 
            // cmbBTDevice
            // 
            this.cmbBTDevice.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbBTDevice.FormattingEnabled = true;
            this.cmbBTDevice.Location = new System.Drawing.Point(87, 26);
            this.cmbBTDevice.Margin = new System.Windows.Forms.Padding(4);
            this.cmbBTDevice.Name = "cmbBTDevice";
            this.cmbBTDevice.Size = new System.Drawing.Size(217, 23);
            this.cmbBTDevice.TabIndex = 38;
            // 
            // Label28
            // 
            this.Label28.AutoSize = true;
            this.Label28.Location = new System.Drawing.Point(15, 29);
            this.Label28.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label28.Name = "Label28";
            this.Label28.Size = new System.Drawing.Size(57, 15);
            this.Label28.TabIndex = 38;
            this.Label28.Text = "デバイス:";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1347, 753);
            this.Controls.Add(this.GroupBox11);
            this.Controls.Add(this.GroupBox10);
            this.Controls.Add(this.GroupBox6);
            this.Controls.Add(this.Label23);
            this.Controls.Add(this.MessageList);
            this.Controls.Add(this.Label22);
            this.Controls.Add(this.Label21);
            this.Controls.Add(this.GroupBox5);
            this.Controls.Add(this.GroupBox7);
            this.Controls.Add(this.MethodName);
            this.Controls.Add(this.GroupBox9);
            this.Controls.Add(this.GroupBox8);
            this.Controls.Add(this.GroupBox1);
            this.Controls.Add(this.GroupBox2);
            this.Controls.Add(this.MethodResult);
            this.Controls.Add(this.GroupBox4);
            this.Controls.Add(this.GroupBox3);
            this.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.GroupBox6.ResumeLayout(false);
            this.GroupBox5.ResumeLayout(false);
            this.GroupBox7.ResumeLayout(false);
            this.GroupBox9.ResumeLayout(false);
            this.GroupBox8.ResumeLayout(false);
            this.GroupBox1.ResumeLayout(false);
            this.GroupBox1.PerformLayout();
            this.GroupBox2.ResumeLayout(false);
            this.GroupBox2.PerformLayout();
            this.GroupBox4.ResumeLayout(false);
            this.GroupBox4.PerformLayout();
            this.GroupBox3.ResumeLayout(false);
            this.GroupBox3.PerformLayout();
            this.GroupBox10.ResumeLayout(false);
            this.GroupBox10.PerformLayout();
            this.GroupBox11.ResumeLayout(false);
            this.GroupBox11.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Label Label17;
        internal System.Windows.Forms.Label Version;
        internal System.Windows.Forms.GroupBox GroupBox6;
        internal System.Windows.Forms.Button ClosePortButton;
        internal System.Windows.Forms.Button OpenPortButton;
        internal System.Windows.Forms.Label Label23;
        internal System.Windows.Forms.ListBox MessageList;
        internal System.Windows.Forms.Label Label22;
        internal System.Windows.Forms.Label Label21;
        internal System.Windows.Forms.GroupBox GroupBox5;
        internal System.Windows.Forms.Label Label14;
        internal System.Windows.Forms.Label TailFile;
        internal System.Windows.Forms.GroupBox GroupBox7;
        internal System.Windows.Forms.Button SendRawDataButton;
        internal System.Windows.Forms.Button SendStringDataButton;
        internal System.Windows.Forms.Button OutputTailButton;
        internal System.Windows.Forms.Button OutputHeaderButton;
        internal System.Windows.Forms.Button OutputButton;
        internal System.Windows.Forms.Label HeaderFile;
        internal System.Windows.Forms.OpenFileDialog OpenFileDialog1;
        internal System.Windows.Forms.Label MethodName;
        internal System.Windows.Forms.Button GetPrinter;
        internal System.Windows.Forms.Button GetPrnDataArrayButton;
        internal System.Windows.Forms.Button SetPrnDataArrayButton;
        internal System.Windows.Forms.Button SetPrnDataButton;
        internal System.Windows.Forms.Button GetInputFieldsButton;
        internal System.Windows.Forms.Label Label16;
        internal System.Windows.Forms.Label Label15;
        internal System.Windows.Forms.CheckBox HeaderTailSetting;
        internal System.Windows.Forms.CheckBox EjectCut;
        internal System.Windows.Forms.CheckBox SortMark;
        internal System.Windows.Forms.ComboBox MultiCut;
        internal System.Windows.Forms.TextBox MultiCutQty;
        internal System.Windows.Forms.TextBox Speed;
        internal System.Windows.Forms.TextBox Offset;
        internal System.Windows.Forms.TextBox Darkness;
        internal System.Windows.Forms.Label Label13;
        internal System.Windows.Forms.Label Label12;
        internal System.Windows.Forms.Label Label11;
        internal System.Windows.Forms.Label Label10;
        internal System.Windows.Forms.GroupBox GroupBox9;
        internal System.Windows.Forms.Button SendCancelButton;
        internal System.Windows.Forms.Button CutButton;
        internal System.Windows.Forms.Button GetStatusButton;
        internal System.Windows.Forms.GroupBox GroupBox8;
        internal System.Windows.Forms.Label Label9;
        internal System.Windows.Forms.GroupBox GroupBox1;
        internal System.Windows.Forms.ComboBox Protocol;
        internal System.Windows.Forms.TextBox JobName;
        internal System.Windows.Forms.TextBox StatusID;
        internal System.Windows.Forms.TextBox Timeout;
        internal System.Windows.Forms.Label Label5;
        internal System.Windows.Forms.Label Label4;
        internal System.Windows.Forms.Label Label3;
        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.Label Label1;
        internal System.Windows.Forms.GroupBox GroupBox2;
        internal System.Windows.Forms.Button LayoutFileButton;
        internal System.Windows.Forms.ComboBox PrnDataType;
        internal System.Windows.Forms.TextBox PrnData;
        internal System.Windows.Forms.TextBox LayoutFile;
        internal System.Windows.Forms.Label Label8;
        internal System.Windows.Forms.Label Label7;
        internal System.Windows.Forms.Label Label6;
        internal System.Windows.Forms.Label Label18;
        internal System.Windows.Forms.Label MethodResult;
        internal System.Windows.Forms.GroupBox GroupBox4;
        internal System.Windows.Forms.ComboBox Formoverlay;
        internal System.Windows.Forms.TextBox TaxRate;
        internal System.Windows.Forms.TextBox TotalQtyCaption;
        internal System.Windows.Forms.TextBox LayoutNameCaption;
        internal System.Windows.Forms.Label Label20;
        internal System.Windows.Forms.Label Label19;
        internal System.Windows.Forms.GroupBox GroupBox3;
        internal System.Windows.Forms.ComboBox Setting;
        internal System.Windows.Forms.GroupBox GroupBox10;
        internal System.Windows.Forms.Button DataInfo;
        internal System.Windows.Forms.TextBox txtEndChar;
        internal System.Windows.Forms.TextBox txtSendData;
        internal System.Windows.Forms.TextBox txtLength;
        internal System.Windows.Forms.Label Label27;
        internal System.Windows.Forms.ComboBox cmbType;
        internal System.Windows.Forms.Label Label26;
        internal System.Windows.Forms.Label Label25;
        internal System.Windows.Forms.Label Label24;
        internal System.Windows.Forms.GroupBox GroupBox11;
        internal System.Windows.Forms.Button btnPairingBTDevice;
        internal System.Windows.Forms.TextBox PINCode;
        internal System.Windows.Forms.Label Label29;
        internal System.Windows.Forms.Button btnSearchBTDevice;
        internal System.Windows.Forms.ComboBox cmbBTDevice;
        internal System.Windows.Forms.Label Label28;
    }
}

